<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:th="http://www.w3.org/1999/xhtml"
      layout:decorate="~{layouts/application.html}">

<head>
  <title>Sign Up</title>
</head>
<section layout:fragment="content">
  <!-- BEGIN -->
  <h5>Create</h5>
    <form action="/users/list" method="post" th:object="${user}">
      <div class="mb-3">
        <label>First name</label>
        <input class="form-control" type="text" name="firstName" th:value="*{firstName}">
      </div>
      <div class="mb-3">
        <label>Last name</label>
        <input class="form-control" type="test" name="lastName" th:value="*{secondname}">
      </div>
      <div class="mb-3">
        <label>Email</label>
        <input class="form-control" type="email" name="email" th:value="*{email}">
      </div>
      <button class="btn btn-primary" type="submit">Create</button>
    </form>

    <!-- END -->
</section>
